#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.6.2.0
visibility:           public
id:                   arch-hs-0.6.2.0-K2LwCL7SAYqHvX3BaqBOSQ
key:                  arch-hs-0.6.2.0-K2LwCL7SAYqHvX3BaqBOSQ
license:              MIT
copyright:            2020 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  f3b07e6d870be15db41d1348cda99d7e
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.OptionReader
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:
    Data.Aeson.Ext Distribution.ArchHs.Internal.NamePresetLoader

import-dirs:          /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.2.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/arch-hs-0.6.2.0
hs-libraries:         HSarch-hs-0.6.2.0-K2LwCL7SAYqHvX3BaqBOSQ
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.2.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.1-ILaja5MeYx9Akhe8KvMe35
    algebraic-graphs-0.5-5ZRVozFoer6IVSdYzO16PI base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-GlYrD0QALLOCrfTX89Nv78
    conduit-extra-1.3.5-H4HtsMaLNlkGwfBJQFrwul containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.0-3deGY44i3xW2nv5aB7bkOU
    megaparsec-9.0.1-3fHfrHDW5ZY4XHkW0rf0Jl
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    microlens-th-0.4.3.8-Dz0myLFHWMh9n859WtyR1Z
    neat-interpolation-0.5.1.2-KpVOUUV9eWtGoHe7ey8SFO
    optparse-applicative-0.16.1.0-1KfLnJDjOVeGNZVfn2I9ls
    polysemy-1.4.0.0-9qlfodvNhKM9YugrTZ3iML
    prettyprinter-1.7.0-msjiGKQ1v2H1yv3DP9396
    prettyprinter-ansi-terminal-1.1.2-FmiOvfjykIQHGsvoFDzBSZ
    req-3.8.0-5o65mzQjkkX8MB4Jx7dsbh
    split-0.2.3.4-IO8l01gOsVJ8ewvlVSygAx
    tar-conduit-0.3.2-KDsyMS9ivyb9aBTCauuxgC template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

